body,img{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:"Microsoft Yahei",Arial,Verdana,Sans-Serif;
	color:#333131;
	line-height:200%;
	border:0;
	}
p{
	margin:0;padding:0;
}
#mbd{
	background:url(../Images/bm-bg.png) 0 0 repeat;
	width:1003px;
	height:100%;
	margin:0 auto;
	padding:0;
	}
#footer{
	background:url(../Images/css_sp.png) 0 -509px no-repeat;
	height:107px;
	margin-top:18px;
	}
#footer p{
	color:#7c631c;
	text-align:center;
	}
#footer .fp{
	padding-top:50px;
	}
#mcon{
	background:url(../Images/bg-B.png) 0 0 no-repeat;
	padding-top:28px;
	}
.wcon{
	width:756px;
	margin:0 auto;
	border:1px solid #d1d0cc;
	background:#f9f9f9;
	padding-bottom:50px;
	box-shadow: 0 0 8px #bbb;
	-wekit-box-shadow:0 0 8px #bbb;
	-moz-box-shadow:0 0 8px #bbb;
	}
.wcons{
	width:756px;
	margin:0 auto;
	border:1px solid #d1d0cc;
	background:#f9f9f9;
	padding-bottom:120px;
	box-shadow: 0 0 8px #bbb;
	-wekit-box-shadow:0 0 8px #bbb;
	-moz-box-shadow:0 0 8px #bbb;
	}
.wcons2{
	width:756px;
	margin:0 auto;
	border:1px solid #d1d0cc;
	background:#f9f9f9;
	padding-bottom:120px;
	box-shadow: 0 0 8px #bbb;
	-wekit-box-shadow:0 0 8px #bbb;
	-moz-box-shadow:0 0 8px #bbb;
	height:1200px;
	}
.wcon:hover{
	-webkit-box-shadow:0 0 15px rgba(205, 193, 167, 0.6);
	-moz-box-shadow: 0 0 15px rgba(205, 193, 167, 0.6);
	box-shadow: 0 0 15px rgba(205, 193, 167, 0.6);
}
#hlogo{
	border-bottom:1px solid #dedcd6;
	margin:0 46px 0 46px;
	padding:0px 0px 5px 0;
	text-align:center;
	}
#hlogo img,#Llogo img{
	padding-top:20px;
	margin:0 auto;
	display:block;
	display:inline-block;
	}
#hlogo p {
	margin:0;
	padding:0;
	display:inline-block;
	}
#Llogo{
	border-bottom:1px solid #dedcd6;
	margin:0 30px 0 30px;
	padding:30px 0px 30px 0;
	text-align:center
	}
h1{
	padding:0;
	margin:10px auto 10px auto;
	text-align:center;
	color:#c09c33;
	font-size:40px;
	display:block;
	line-height: 100%;
	}
#hconten{
	padding:15px 46px 0 46px;
	z-index:10;
	background:url(../Images/centerbgfgs.png) no-repeat ;
	background-position:right;
	right:10px;
	top:80px;
	}
.pindent{
	text-indent:2.4em;
	}
#btn01{
	margin-top:10px;
	padding-top:10px;
	text-align:center;
	}
input[type="submit"]{
	/*border:0;
	color:#fff;*/
	font-size:14px;
	font-family:"Microsoft Yahei",Arial,Verdana,Sans-Serif;
	vertical-align:middle;
	}
input[type="submit"]:hover{
	/*color:#f4e6bd;*/
	cursor: pointer;
	}
input[type="checkbox"]{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin: -3px 8px 0 0;
	padding: 0;
	vertical-align: middle;
	width: 26px;
}
#div_dzYg input[type="checkbox"]{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin: -3px 2px 0 0;
	padding: 0;
	vertical-align: middle;
    width: 13px;
}
#tr_ygDate input[type="checkbox"]{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin: -3px 2px 0 0;
	padding: 0;
	vertical-align: middle;
    width: 13px;
}
input[type="text"]{
    background: #f9f9f9;
	border:1px solid #ccc;
	height: 24px;
	transition: all .5s;
	padding: 0 8px;
}
input[type="text"]:hover{
	height: 24px;
	}
#btnOK{
	padding:8px 16px 8px 15px;
	background:url(../Images/css_sp.png)0 0 no-repeat;
	background:url(../Images/1_07.png)\9;
	}
#btnsch,#btnTwo{
	padding:8px 16px 8px 17px;
	background:url(../Images/css_sp.png)0 -86px no-repeat;
	background:url(../Images/1_09.png)\9;
	}
#btnThree{
	padding:8px 10px 8px 11px;
	background:url(../Images/css_sp.png)0 -172px no-repeat;
	}
#btnfour , #btnSend , #btnTwos {
	padding:8px 44px 8px 43px;
	background:url(../Images/css_sp.png)0 0 no-repeat;
	background:url(../Images/1_07.png)\9;
	}
.btnSend{
	padding:8px 17px 8px 16px;
	background:url(../Images/css_sp.png)0 -334px no-repeat;
	background:url(../Images/4_03.png)\9;
	}
#txt_phone1,#txt_phone2{
	background: #f9f9f9;
	border:1px solid #ccc;
	height:24px;
	}
#btnTwo:hover,#btnsch:hover{
	color:#f9f9f9;
}
#hcon2{
	border-bottom:1px solid #d9d9d9;
	font-size:14px;
	padding-bottom:30px;
	}
#hcon2 img{
	padding:0;
	margin:0;
	display: inline;
	}
#hcon2 table{
	text-align: center;
	font-size:14px;
	margin:0 auto;
	}
#bmtb tr td{
	padding-top:15px;
	}
.bm_one{
	color:#8e8467;
	font-size:20px;
	text-indent:0.3em;
	margin-bottom:40px;
	}
#bmtb{
	margin:0 auto;
	font-size:14px;
	width:468px;
	}
.rp {
	color:red;
	padding-top:46px;
	text-align: center;
	}
#fend{
	text-align: center;
	height:356px;
	font-size:14px;
	color:#525252;
	}
#fends{
	text-align: left;
	height:356px;
	font-size:12px;
	color:#525252;
	}
#fends .fendp{
	font-size:30px;
	color:#c09c33;
	padding-bottom:25px;
	text-align:center;
	}
#fend .fendp{
	font-size:35px;
	color:#c09c33;
	padding-bottom:15px;
	text-align: center;
	}
.anp{
	/*float:left;
	margin-top:30px;
	display: inline;
	font-size: 14px;
	color:#525252;
	line-height: 200%;*/
	}
.anh1{
	/*display:inline-block;
	margin-left:233px;
	margin-left:76px;*/
	}
#dvMsg{
	text-align: center;
	padding-top:15px;
	}
select{
	font-family:"Microsoft Yahei",Arial,Verdana,Sans-Serif;
	color:#333131;
	line-height: 14px;
	font-size:13px;
	}
.fblank{
	line-height: 50%;
}
#tblogo {
	font-family: "楷体","楷体_GB2312","KaiTi";
	padding:30px 86px 0 106px;
	text-align: center;
	position: relative;
	height: 140px;
	background: url(../Images/tblogo.png) no-repeat 140px 39px;
}
#tblogo h2{
	font-weight: bold;
	margin-top:10px;
	margin-bottom:0;
}
#tblogo .font-1{
	font-size:16px;
	font-weight: bold;
}
#tblogo .font-3{
	font-size:12px;
	font-family:  Helvetica, sans-serif
}
.font-2,.font-3{
	line-height: 200%;
}
#tbcontent{
	padding:0 40px 0 40px;
	letter-spacing: 1px;
	font-size:12px;
}
.font-5{
	font-weight: bold;
	font-size:14px;
	background: #ddd;
	padding-left:10px;
	color:#8F6D0A;
	font-family: "楷体","楷体_GB2312","KaiTi";
}
.font-6{
	font-size:13px;
	font-family: "楷体","楷体_GB2312","KaiTi";
	padding:15px 50px 0 50px;
}
.font-6 p{
	line-height: 150%;
}
.tbletter{
	letter-spacing: 2.2em;
}
.tbsq td,.tbsq-m td {
	padding:3px 0 4px 0;
}

.tbsq{
	/*border-left:1px dotted #ccc;*/
	/*border-right:1px dotted #ccc;*/
	padding:15px;
}
.tbsq-m{
	padding:15px 0 15px 0;
}
.tbsq-m td{
	border-bottom:1px dashed #ddd;
	padding-right: 7px;
	
}
input[type="radio"]{
	width: 16px;
	height: 16px;vertical-align: -3px;}

input[type="checkbox"]{
	width: 16px;
	height: 16px;
}
#trOwergroupname label{
	margin-right: 10px;
	width: 59px;display: inline-block}
#trOwergroupname span{
	width: 98px;display: inline-block}
textarea{
	width:406px;
	height: 22px;
	background: #f9f9f9;
	border:0;
	border:1px solid #c3c3c3;
}
input[type="radio"]{
	margin:-3px 8px 0 3px\9;
	padding:0\9;
	vertical-align: middle\9;
}
#trrjfs input[type="checkbox"],#tryjfs  input[type="checkbox"]{
	margin:0;
}
#tr_haiqing input{
	margin-right: 7px;}
div#div_dzYg{background: rgba(204, 204, 204, 0.38);
	padding-left: 23px;}
#ddl_month,#ddl_job,#ddl_zj,#ddl_gyYear,#ddl_psjYear{
	font-size:12px;
	background-color: #f9f9f9;
	border:0;
	border:1px solid #c3c3c3;
}
#cb_cx td{
	padding-right:45px;
}
#cb_Fhgx td{
	padding-right: 37px;
}
#cb_Wj td{
	padding-right: 55px;
	}
#cb_zn td{
	padding-right:16px;
}
#cb_fq td{
	padding-right: 43px;
}
#cb_cy td{
	padding-right:43px;
}
#cb_fxzb td{
	padding-right: 35px;
}
#cb_fxzw td {
	padding-right: 45px;
}
#cb_cx td,#cb_Fhgx td,#cb_Wj td,#cb_zn td,#cb_fq td,#cb_cy td,#cb_fxzb td,#cb_fxzw td{
	line-height: 200%;border:0;
}
#cb_pxxz td,#cb_pxdlr td{
	line-height: 200%;
	border:0;
	padding-right: 32px;
}

.tbsq #cb_cx{
	margin:0;
	padding:0;
}
.tbbtn{
	margin-top:20px;
	text-align: center;
}
#btnAdd,#btnList{
	padding: 2px 15px;
	font-family: "Microsoft YaHei","微软雅黑",arial,sans-serif, "Times New Roman";
	font-size: 13px;
	background: #af8b21;
	color: #fff;
	border: 0;
	cursor: default;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-shadow: 0px 1px 0px #444;
	display: inline-block;
	border: 1px solid transparent;
}
#btnAdd:hover,#btnList:hover{
	color:#f4e6bd;
	cursor: pointer;
}
#txt_GbName,#txt_EngName,#txt_year,#txt_Address,#txt_Phone_one,#txt_Phone_two,#txt_Email_one,#txt_gyPerson{
	height:20px;
	width:160px;
	background:#f9f9f9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #c3c3c3;
}
#txt_HczlNumber1,#txt_HczlNumber2,#txt_HczlNumber3,#txt_HczlNumber4,#txt_HczlNumber5,#txt_HczlNumber6{
	height:18px;
	width:100px;
	background:#f9f9f9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #c3c3c3;
}
/*#tbryds{padding-top:15px;}*/
#tbryds td{border:0;padding-left:3px;}
#txt_1,#txt_2,#txt_3{
	width:130px;
	background: #f9f9f9;
	border:1px solid #c3c3c3;
	height: 18px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#hcon2 table tr td{min-width: 90px;}
input[type="submit"]:disabled{
	color:#b69b4c!important;
}
input[type="submit"]{
	color: #f1f1f1!important;
	border-radius: 4%;
}
